RSS   Vulnerabilities for 'Easy joomla backup'   RSS

2017-09-08
 
CVE-2017-2550

 

 
Vulnerability in Easy Joomla Backup v3.2.4. The software creates a copy of the backup in the web root with an easily guessable filename.

 


Copyright 2019, cxsecurity.com

 

Back to Top